RubyGems Navigation menu

puppet_litmus 0.26.0

Providing a simple command line tool for puppet content creators, to enable simple and complex test deployments.

Versions:

  1. 0.27.0 - April 19, 2021 (33 KB)
  2. 0.26.3 - April 13, 2021 (33 KB)
  3. 0.26.2 - April 12, 2021 (33 KB)
  4. 0.26.1 - April 12, 2021 (33 KB)
  5. 0.26.0 - March 10, 2021 (33 KB)
Show all versions (48 total)

Runtime Dependencies (9):

  • bolt >= 2.0.1, < 3.0.0
  • docker-api >= 1.34, < 3.0.0
  • honeycomb-beeline >= 0
  • parallel >= 0
  • puppet-modulebuilder >= 0.2.1, < 1.0.0
  • retryable ~> 3.0
  • rspec >= 0
  • rspec_honeycomb_formatter >= 0
  • tty-spinner >= 0.5.0, < 1.0.0
  • Owners:

    Pushed by:

    Authors:

    • Puppet, Inc.

    SHA 256 checksum:

    cb8c7297325216fdcec9999246664fdd915ad129979db97f2b6098a81b865029

    Total downloads 475,294

    For this version 27,738

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.5.0

    Links: